---
- hosts: localhost
  connection: local

  vars:
   - ip1: 192.168.0.52
   - remip: 192.168.0.51
   - mynet: 172.16.128.0
   - remnet: 192.168.1.0

  roles:
   - base
   - goss
   - dhcp-ag
   - dns-agence
   - ssh-root-access
#   - snmp-agent
#   - firewall-vpn-l
   - wireguard-l
#   - x509-l
   - ssh-cli
   - syslog-cli
   - post
